---
notes: |
  Siunčiama pagalbos tarnybos darbuotojo, kai bilietas yra priskirtas jam. Sistema gali priskirti bilietus automatiškai arba kito pagalbos tarnybos darbuotojo. Naudokite %{assigner} tam, kad nustatyti kas atliko paskirstymą.
subject: |
  Bilietas, priskirtas Jums
body: |
  <h3><strong>Sveiki %{assignee.name.first},</strong></h3>
  Bilietas <a href="%{ticket.staff_link}">#%{ticket.number}</a> buvo
  priskirtas Jums. Jį priskyrė %{assigner.name.short}
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>From</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Tema</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Kad peržiūrėtumėte ar atsakytumėte į šį bilietą, prašome <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prisijungti</span></a> prie sistemos</div>
  <em style="font-size: small; ">Jūsų draugiška vartotojų aptarnavimo sistema</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
